{
    "last_markdown_file": "C:/src/____GitProjects/cpp_python_debug/doc/Italian-manual.md",
    "last_selected_profile": "cpp_python_debug",
    "profiles": {
        "cpp_python_debug": {
            "template_path": "C:/src/____GitProjects/cpp_python_debug/doc/TemplateSumSample.docx",
            "values": {
                "%%DOC_CUSTOMER%%": "INTERNO",
                "%%DOC_DATE%%": "18/06/2025",
                "%%DOC_NUMBER%%": "90000001",
                "%%DOC_PROJECT%%": "CPP PYTHON DEBUG",
                "%%DOC_REV%%": "A2",
                "%%DOC_SECURITY%%": "INTERNAL"
            }
        }
    }
}